From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 23 October 2008<P>

BK, thanks so much for your comments about the writings that I posted...been writing a bit off and on, but haven't posted lately...Also, especially I appreciate your comments about me becoming a grandmother to an infant...funny, the first thing i bought was some burp cloths...we haven't heard if the baby is a boy or girl and of course with me it doesn't matter...i made the comment to someone that I hope and pray the baby is healthy, but if the baby is less or messed up in anyway--I'll love the baby all the more...being a Grandmother is entirely a different perspective or maybe it's just being older and wiser...I have great memories of my Grandmother and I hope I can be as loving as she was to me...She loved my sister and I unconditionally and it showed on her face & in her voice. My grandmother's touch and her scent always comforting and refreshing at the same time....anyway, I appreciate your comments more than you know. 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 23 October 2008<P>

BK,<BR>
oh, I appreciate your advice about drugs...I don't like taking meds and in fact my tummy doesn't tolerate narcotics...With whiplash it happens to be a combination of drugs and therapy that keeps a person up right and moving...can't slow down too much or atrophy sets in; however, being upright or laying down causes muscle spasms..not really anyway to be comfortable so the meds do help...in the beginning some pretty heavy drugs are prescribed, but my doc has been decreasing the drugs during the healing process...on some days--the headaches, nausea are rough; however, a warm heating pad seems to soothe my aches and pains...i have my good days and my bad days although i've been working 6 hours a day for several weeks, but i haven't worked up to working 8 hours a day....eating healthy and rest is huge key, but resting is an issue...on the weekends i seem to sleep better because there's not the aniexty of rising at a certain time...i was praised by the doc today, so I must be doing something right...I'm looking forward to getting my life back-- I am a go-go person and a doer...my mother in retrospect says she should of named my second name "go". I hope you are well...How's RENS? Haven't seen Hairdiva around lately either? <BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 October 2008<P>

You Have To See This;<BR>
<BR>
My son just sent me this in e-mail. Click on everything two and three times. They will be updating this site until the election so come back and see it again. (Beware of furry creatures that go splat)<BR>
<BR>
<a href="http://www.palinaspresident.us/">http://www.palinaspresident.us/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 October 2008<P>

This one scares me it's too violent but you gamers out there should love it; <BR>
<BR>
<a href="http://www.atom.com/spotlights/kung_fu_election/">http://www.atom.com/spotlights/kung_fu_election/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 October 2008<P>

Pammy; Who was the star that you met in the bar in your last poem? I was guessing Paul Newman is that it?<BR>
<BR>
Indeed grandmothers are very special people. Babies are so wonderful! I may not get to be anyone's Beebs which is what I would like to be called. What do you want the baby to call you?<BR>
<BR>
Pammy you take care of yourself. I won't take any drugs because I have seen what they do to people. I don't say not to take them to anyone else (except my son haaaa) If I were in a lot of pain then I might change my mind. I'm just very sensitive to drugs of all kinds so I have to be very careful of taking anything. But your back and spine wow that has to keep you resting a lot. Glad to hear it's getting better for you.<BR>
<BR>
As for Rens; She's busy helping her mother who needs her time right now. She's looking in at us and she sounds tired. I worry about her she has been through so much.
<HR>